'name': 'pr2_otl_teleop_app'
'packages':
  'pr2_otl_teleop_app':
    'authors': 'Takashi Ogura'
    'brief': 'pr2_otl_teleop_app'
    'license': 'BSD'
    'name': 'pr2_otl_teleop_app'
    'repository-actual': 'pr2_otl_teleop_app'
    'rosinstall':
      'svn': &id001
        'local-name': 'pr2_otl_teleop_app'
        'uri': 'https://otl-ros-pkg.googlecode.com/svn/tags/stacks/pr2_otl_teleop_app/pr2_otl_teleop_app-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_otl_teleop_app'
          'uri': 'https://otl-ros-pkg.googlecode.com/svn/trunk/pr2_otl_teleop_app'
      'distro':
        'svn':
          'local-name': 'pr2_otl_teleop_app'
          'uri': 'https://otl-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/pr2_otl_teleop_app'
      'release':
        'svn': *id001
    'stack': 'pr2_otl_teleop_app'
    'url': 'http://ros.org/wiki/pr2_otl_teleop_app'
    'vcs_uri': 'https://otl-ros-pkg.googlecode.com/svn/tags/stacks/pr2_otl_teleop_app/pr2_otl_teleop_app-0.1.0'
'stacks':
  'pr2_otl_teleop_app':
    'authors': 'Maintained by Takashi Ogura'
    'brief': 'pr2_otl_teleop_app'
    'description': 'pr2_otl_teleop_app'
    'license': 'BSD'
    'name': 'pr2_otl_teleop_app'
    'packages':
    - 'pr2_otl_teleop_app'
    'repository-actual': 'pr2_otl_teleop_app'
    'rosinstall':
      'svn': &id002
        'local-name': 'pr2_otl_teleop_app'
        'uri': 'https://otl-ros-pkg.googlecode.com/svn/tags/stacks/pr2_otl_teleop_app/pr2_otl_teleop_app-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_otl_teleop_app'
          'uri': 'https://otl-ros-pkg.googlecode.com/svn/trunk/pr2_otl_teleop_app'
      'distro':
        'svn':
          'local-name': 'pr2_otl_teleop_app'
          'uri': 'https://otl-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/pr2_otl_teleop_app'
      'release':
        'svn': *id002
    'url': 'http://ros.org/wiki/pr2_otl_teleop_app'
    'vcs_uri': 'https://otl-ros-pkg.googlecode.com/svn/tags/stacks/pr2_otl_teleop_app/pr2_otl_teleop_app-0.1.0'
'vcs':
  'type': 'svn'
  'uri': 'https://otl-ros-pkg.googlecode.com/svn/tags/stacks/pr2_otl_teleop_app/pr2_otl_teleop_app-0.1.0'
